span.sf-sub-indicator{ float: none !important; margin: 0px 0px 0px 5px !important; }

/*--- remove foundation padding ---*/
div.column, div.columns { padding: 0px !important; }
div.row .row{ margin-right: 0px !important; margin-left: 0px !important; position: relative; }

div.port-nav-wrapper{ position: relative; left: 48%; }
div.port-nav-wrapper .port-nav{ display: block; float: left; }
div.portfolio-carousel-wrapper{ position: relative; }

div.header-wrapper{ position: relative; z-index: 9; }
div.content-wrapper{ position: relative; z-index: 1; }
ul.flex-direction-nav{ height: 0px; }

.gdl-social-counter-widget{ position: relative; }

